
.SideBar.md19823 { position: fixed; right: 0.2rem; top: 30%; z-index: 900; }

.SideBar.md19823 .BgImg { background-position: center; background-repeat: no-repeat; }

.SideBar.md19823 .Function { width: 0.46rem; height: 0.46rem; min-width: 32px; min-height: 32px; background: #f1f1f1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; cursor: pointer; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; margin-bottom: 0.1rem; position: relative; z-index: 5; }

.SideBar.md19823 .Function:last-child { margin-bottom: 0; }

.SideBar.md19823 .Function .FunctionIcon { -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; color: #666; }

.SideBar.md19823 .Function:hover { background: var(--theme); }

.SideBar.md19823 .Function:hover .FunctionIcon { color: #fff; }

.SideBar.md19823 .Function:hover .FunctionText { display: -webkit-box; display: -ms-flexbox; display: flex; }

.SideBar.md19823 .ReturnTop .FunctionIcon { width: 34.78%; height: 36.95%; }

.SideBar.md19823 .Msg .FunctionIcon { width: 43.47%; height: 43.47%; }

.SideBar.md19823 .Msg .FunctionText { position: absolute; left: 0; top: 0; z-index: 5; -webkit-transform: translateX(calc(-100% - 0.1rem)); -ms-transform: translateX(calc(-100% - 0.1rem)); transform: translateX(calc(-100% - 0.1rem)); background: var(--theme); -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100%; display: none; }

.SideBar.md19823 .Msg .FunctionText .Text { color: #fff; white-space: nowrap; line-height: 1.5; padding: 0 .2rem; }
.md19823.Footer { width: 100%; background: #222; }

.md19823.Footer .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .md19823.Footer .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.md19823.Footer .BgImg { background-position: center; background-repeat: no-repeat; }

.md19823.Footer .Container { width: 100%; padding: 0 2.4rem; }

.md19823.Footer .FTab { width: 100%; border-top: .01rem solid transparent; border-bottom: 0.01rem solid rgba(244, 244, 244, 0.1); padding: .8rem 0; }

.md19823.Footer .FTab .TabList { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.md19823.Footer .FTab .TabItemI { width: auto; }

.md19823.Footer .FTab .TabItemI .ItemIHref { width: 100%; }

.md19823.Footer .FTab .TabItemI .ItemIHref .IHref { width: 100%; color: #fff; line-height: 1.4; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; white-space: nowrap; font-weight: 700; }

.md19823.Footer .FTab .TabItemI .ItemIHref .IHref:hover { color: var(--theme); }

.md19823.Footer .FTab .TabItemI .ItemIHref .IDrop { display: none; }

.md19823.Footer .FTab .TabItemI .ItemIList { width: 100%; margin-top: 0.3rem; }

.md19823.Footer .FTab .TabItemII { width: 100%; margin-top: 0.1rem; }

.md19823.Footer .FTab .TabItemII .ItemIIHref { width: 100%; }

.md19823.Footer .FTab .TabItemII .ItemIIHref .IIHref { color: #fff; opacity: .4; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; width: 100%; white-space: nowrap; line-height: 1.5; }

.md19823.Footer .FTab .TabItemII .ItemIIHref .IIHref:hover { opacity: 1; }

.md19823.Footer .FContact { width: 100%; border-top: .01rem solid transparent; border-bottom: 0.01rem solid rgba(244, 244, 244, 0.1); padding: .5rem 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.md19823.Footer .FContact .Phone, .md19823.Footer .FContact .Email { margin-right: 0.2rem; }

.md19823.Footer .FContact .Phone, .md19823.Footer .FContact .Email, .md19823.Footer .FContact .Address { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19823.Footer .FContact .Phone .I, .md19823.Footer .FContact .Email .I, .md19823.Footer .FContact .Address .I { background-size: contain; margin-right: 0.2rem; width: auto; }

.md19823.Footer .FContact .Phone .I img, .md19823.Footer .FContact .Email .I img, .md19823.Footer .FContact .Address .I img { display: none; }

.md19823.Footer .FContact .Phone .I::after, .md19823.Footer .FContact .Email .I::after, .md19823.Footer .FContact .Address .I::after { width: 0.2rem; height: 0.2rem; min-width: 18px; min-height: 18px; content: ''; display: block; }

.md19823.Footer .FContact .Phone .T, .md19823.Footer .FContact .Email .T, .md19823.Footer .FContact .Address .T { color: #fff; line-height: 1.5; }

.md19823.Footer .FBottom { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.md19823.Footer .FBottom .Copy { width: auto; color: #fff; opacity: .4; line-height: 1.75; margin-right: 0.2rem; padding: .32rem 0; }

.md19823.Footer .FBottom .Medias { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: .36rem 0; }

.md19823.Footer .FBottom .Media { width: auto; margin-left: .3rem; }

.md19823.Footer .FBottom .Media:hover .MediaIcon .D { opacity: 0; }

.md19823.Footer .FBottom .Media:hover .MediaIcon .H { opacity: 1; }

.md19823.Footer .FBottom .Media:first-child { margin-left: 0; }

.md19823.Footer .FBottom .Media .MediaIcon { width: 0.2rem; height: 0.2rem; min-width: 18px; min-height: 18px; display: block; position: relative; z-index: 5; }

.md19823.Footer .FBottom .Media .MediaIcon .D { opacity: .3; }

.md19823.Footer .FBottom .Media .MediaIcon .H { opacity: 0; }

.md19823.Footer .FBottom .Media .MediaIcon .D, .md19823.Footer .FBottom .Media .MediaIcon .H { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 5; background-size: contain; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19823.Footer .FBottom .Media .MediaIcon img { display: none; }

@media (max-width: 1200px) { .md19823.Footer .Container { padding: 0 10px; } }

@media (max-width: 900px) { .md19823.Footer .FContact { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .md19823.Footer .FContact .Phone, .md19823.Footer .FContact .Email { width: 49%; margin-right: 0; }
  .md19823.Footer .FContact .Phone { margin-right: 2%; }
  .md19823.Footer .FContact .Address { width: 100%; margin-top: 2%; } }

@media (max-width: 750px) { .md19823.Footer .FTab { padding: 10px 0 20px; }
  .md19823.Footer .FTab .TabList { -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 10px; }
  .md19823.Footer .FTab .TabItemI { width: 100%; height: auto; }
  .md19823.Footer .FTab .TabItemI .ItemIHref { padding: 10px 0; display: -webkit-box; display: -ms-flexbox; display: flex; height: auto; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-top: 1px solid transparent; border-bottom: 1px solid #fff; }
  .md19823.Footer .FTab .TabItemI .ItemIHref .IHref { padding: 0; width: auto; height: auto; color: #fff; }
  .md19823.Footer .FTab .TabItemI .ItemIHref .IDrop { position: relative; z-index: 5; width: 20px; height: 20px; display: block; }
  .md19823.Footer .FTab .TabItemI .ItemIHref .IDrop::before { content: ''; width: 100%; height: 10%; background: #fff; display: block; position: absolute; z-index: 5; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
  .md19823.Footer .FTab .TabItemI .ItemIHref .IDrop::after { content: ''; display: block; width: 10%; height: 100%; background: #fff; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; position: absolute; z-index: 5; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
  .md19823.Footer .FTab .TabItemI .ItemIHref .IDrop.Open::after { -webkit-transform: translate(-50%, -50%) rotate(90deg); -ms-transform: translate(-50%, -50%) rotate(90deg); transform: translate(-50%, -50%) rotate(90deg); }
  .md19823.Footer .FTab .TabItemI .ItemIList { width: 100%; padding: 10px 0; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); position: static; left: auto; top: auto; z-index: auto; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none; -o-transition: none; transition: none; display: none; margin-top: 0; }
  .md19823.Footer .FTab .TabItemII { margin-top: 0; }
  .md19823.Footer .FTab .TabItemII .ItemIIHref .IIHref { text-align: left; padding: 10px 0; color: #fff; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
  .md19823.Footer .FContact { padding: 15px 0; }
  .md19823.Footer .FBottom { padding: 15px 0; }
  .md19823.Footer .FBottom .Copy { margin-right: 0; width: 100%; padding: 0; }
  .md19823.Footer .FBottom .Medias { padding: 0; margin-top: 10px; } }

@media (max-width: 550px) { .md19823.Footer .FContact .Phone, .md19823.Footer .FContact .Email { width: 100%; }
  .md19823.Footer .FContact .Phone { margin-right: 0; }
  .md19823.Footer .FContact .Email { margin-top: 2%; } }

:root { --theme: #deb05e; --active: #deb05e; }

.md19824.Header { width: 100%; }

.md19824.Header .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .md19824.Header .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.md19824.Header .BgImg { background-position: center; background-repeat: no-repeat; }

.md19824.Header .Container { width: 100%; height: 0.8rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; position: fixed; background: #fff; left: 0; top: 0; z-index: 1000; border-top-color: transparent; border-bottom-color: transparent; }

.md19824.Header .HBoard { width: 100%; margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.md19824.Header .HLogo { width: auto; }

.md19824.Header .HLogo .Logo { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19824.Header .HLogo .Logo .L { width: 0.8rem; height: 0.8rem; }

.md19824.Header .HLogo .Logo .L img { width: 100%; height: 100%; }

.md19824.Header .HLogo .Logo .T { width: 1.62rem; height: 0.8rem; position: relative; z-index: 5; }

.md19824.Header .HLogo .Logo .T .D { opacity: 1; }

.md19824.Header .HLogo .Logo .T .F { opacity: 0; }

.md19824.Header .HLogo .Logo .T img { width: 100%; height: 100%; position: absolute; left: 0; opacity: 0; top: 0; z-index: 0; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19824.Header .HTab { width: auto; }

.md19824.Header .HTab .TabList { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; }

.md19824.Header .HTab .TabItemI { width: auto; height: 100%; position: relative; z-index: 5; }

@media (min-width: 901px) { .md19824.Header .HTab .TabItemI:hover .ItemIHref .IHref { color: var(--theme); }
  .md19824.Header .HTab .TabItemI:hover .ItemIList { display: block; } }

.md19824.Header .HTab .TabItemI .ItemIHref { width: auto; height: 100%; }

.md19824.Header .HTab .TabItemI .ItemIHref .IHref { padding: 0 .24rem; height: 100%; color: #333; line-height: 1.8; white-space: nowrap; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19824.Header .HTab .TabItemI .ItemIList { display: none; position: absolute; width: auto; top: 100%; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); -webkit-box-shadow: 0 0 0.1rem 0 #ccc; box-shadow: 0 0 0.1rem 0 #ccc; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; background-color: #fff; }

.md19824.Header .HTab .TabItemII { width: 100%; }

@media (min-width: 901px) { .md19824.Header .HTab .TabItemII:hover .ItemIIHref .IIHref { background-color: var(--theme); color: #fff; } }

.md19824.Header .HTab .TabItemII .ItemIIHref { width: 100%; }

.md19824.Header .HTab .TabItemII .ItemIIHref .IIHref { text-align: center; padding: .14rem .2rem; word-wrap: break-word; line-height: 1.2; letter-spacing: .01rem; color: #333; display: block; white-space: nowrap; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19824.Header .HControl { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 0.4rem; }

.md19824.Header .HSearch { height: 100%; margin: 0 .2rem; }

.md19824.Header .HSearch .SearchIcon { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; cursor: pointer; height: 100%; }

.md19824.Header .HSearch .SearchIcon .Icon { color: #333; display: block; width: 0.2rem; min-width: 16px; height: 0.2rem; min-height: 16px; }

.md19824.Header .HSearch .SearchDialog { width: 100%; position: absolute; top: 100%; left: 0; z-index: 5; background-color: #fff; padding: .5rem 0; -webkit-box-shadow: 0 0 .05rem #ccc; box-shadow: 0 0 .05rem #ccc; display: none; }

.md19824.Header .HSearch .SearchClose { width: 0.2rem; min-width: 16px; height: 0.2rem; min-height: 16px; position: absolute; right: .1rem; top: .1rem; z-index: 3; cursor: pointer; }

.md19824.Header .HSearch .SearchClose::before, .md19824.Header .HSearch .SearchClose::after { width: 10%; background: var(--theme); height: 80%; content: ''; display: block; position: absolute; left: 50%; top: 50%; z-index: 3; }

.md19824.Header .HSearch .SearchClose::before { -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); }

.md19824.Header .HSearch .SearchClose::after { -webkit-transform: translate(-50%, -50%) rotate(-45deg); -ms-transform: translate(-50%, -50%) rotate(-45deg); transform: translate(-50%, -50%) rotate(-45deg); }

.md19824.Header .HSearch .SearchFrame { width: 64%; min-width: 300px; height: 0.46rem; min-height: 40px; border: 0.01rem solid var(--theme); display: -webkit-box; display: -ms-flexbox; display: flex; margin: 0 auto; }

.md19824.Header .HSearch .SearchFrame .SearchInput { width: 76.5%; height: 100%; font-size: 0; }

.md19824.Header .HSearch .SearchFrame .SearchInput input { width: 100%; height: 100%; line-height: 1.2; border: 0.01rem solid var(--theme); padding: 0 .1rem; }

.md19824.Header .HSearch .SearchFrame .SearchButton { width: 23.5%; height: 100%; font-size: 0; }

.md19824.Header .HSearch .SearchFrame .SearchButton button { width: 100%; height: 100%; color: #fff; background-color: var(--theme); border: 0.02rem solid var(--theme); cursor: pointer; }

.md19824.Header .HLang { width: auto; padding: 0 .2rem; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; z-index: 5; }

.md19824.Header .HLang:hover .LangOptions { display: block; }

.md19824.Header .HLang .LangBoard { width: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; cursor: pointer; padding: 0 .1rem; }

.md19824.Header .HLang .LangIcon { width: 0.22rem; min-width: 18px; height: 0.22rem; min-height: 18px; color: #333; background-size: cover; }

.md19824.Header .HLang .LangText { width: auto; color: #333; padding: 0 .1rem; }

.md19824.Header .HLang .LangArrow { width: 0.1rem; height: 0.1rem; min-width: 8px; min-height: 8px; color: #333; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19824.Header .HLang .LangOptions { width: 100%; background-color: #fff; position: absolute; bottom: 0; z-index: 5; left: 50%; -webkit-transform: translate(-50%, 100%); -ms-transform: translate(-50%, 100%); transform: translate(-50%, 100%); -webkit-box-shadow: 0 0 0.1rem 0 #ccc; box-shadow: 0 0 0.1rem 0 #ccc; display: none; }

.md19824.Header .HLang .LangOption { width: 100%; padding: .14rem 0; color: #666; display: block; text-align: center; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.md19824.Header .HLang .LangOption:hover { background-color: var(--theme); color: #fff; }

.md19824.Header .HMenu { width: auto; margin-left: 10px; display: none; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19824.Header .HMenu .MenuIcon { width: 18px; height: 18px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: distribute; justify-content: space-around; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.md19824.Header .HMenu .MenuIcon::before, .md19824.Header .HMenu .MenuIcon::after, .md19824.Header .HMenu .MenuIcon div { width: 80%; height: 9%; display: block; content: ''; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; background: var(--theme); }

@media (max-width: 900px) { .md19824.Header .HBoard { width: 100%; }
  .md19824.Header .HTab { display: none; position: fixed; width: 100%; height: 100vh; background-color: rgba(0, 0, 0, 0.4); left: 0; top: 0; z-index: 10; }
  .md19824.Header .HTab .TabList { width: 64%; height: 100%; background-color: #fff; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding: 10px 0; overflow-y: auto; }
  .md19824.Header .HTab .TabItemI { height: auto; }
  .md19824.Header .HTab .TabItemI .ItemIHref { padding: 5px 10px; display: -webkit-box; display: -ms-flexbox; display: flex; height: auto; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  .md19824.Header .HTab .TabItemI .ItemIHref .IHref { padding: 0; width: auto; height: auto; color: #000; }
  .md19824.Header .HTab .TabItemI .ItemIHref .IDrop { display: block; }
  .md19824.Header .HTab .TabItemI .ItemIHref .IDrop::after { content: ''; display: block; width: 0; height: 0; border-top: 6px solid #000; border-left: 5px solid transparent; border-right: 5px solid transparent; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
  .md19824.Header .HTab .TabItemI .ItemIHref .IDrop.Open::after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
  .md19824.Header .HTab .TabItemI .ItemIHref.In .IHref { color: var(--theme); }
  .md19824.Header .HTab .TabItemI .ItemIHref.In .IDrop::after { border-top-color: var(--theme); }
  .md19824.Header .HTab .TabItemI .ItemIList { width: 100%; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); position: static; left: auto; top: auto; z-index: auto; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none; -o-transition: none; transition: none; }
  .md19824.Header .HTab .TabItemII .ItemIIHref .IIHref { text-align: left; padding: 5px 20px; color: #000; display: -webkit-box !important; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
  .md19824.Header .HTab .TabItemII .ItemIIHref.In .IIHref { color: var(--theme); }
  .md19824.Header .HTab .TabItemI .ItemIHref.In .IHref { color: var(--theme); }
  .md19824.Header .HTab .TabItemII .ItemIIHref.In .IIHref { color: #333; }
  .md19824.Header .HTab.Show { display: block; }
  .md19824.Header .HMenu { display: -webkit-box; display: -ms-flexbox; display: flex; } }

.md19824.Header.Top { height: 0.8rem; }

.md19824.Header.Float .Container { background: transparent; border-top: 0.01rem solid rgba(225, 225, 225, 0.1); border-bottom: 0.01rem solid rgba(225, 225, 225, 0.1); }

.md19824.Header.Float .HTab .TabItemI .ItemIHref .IHref { color: #fff; }

.md19824.Header.Float .HSearch .SearchIcon .Icon { color: #fff; }

.md19824.Header.Float .HLang .LangIcon { color: #fff; }

.md19824.Header.Float .HLang .LangText { color: #fff; }

.md19824.Header.Float .HLang .LangArrow { color: #fff; }

.md19824.Header.Float .HLogo .Logo .T .D { opacity: 0; }

.md19824.Header.Float .HLogo .Logo .T .F { opacity: 1; }

.md19824.Header.Float .HMenu .MenuIcon::before, .md19824.Header.Float .HMenu .MenuIcon::after, .md19824.Header.Float .HMenu .MenuIcon div { background: #fff; }

@media (max-width: 900px) { .md19824.Header.Float .HTab .TabItemI .ItemIHref .IHref { color: #000; }
  .md19824.Header.Float .HTab .TabItemI .ItemIHref.In .IHref { color: var(--theme); } }

.md19826.md-com-banner {
  position: relative;
}
.md19826.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19826.md-com-banner .cb_ban {
  position: relative;
}
.md19826.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md19826.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md19826.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md19826.md-com-banner .title {
  line-height: 1.25;
}
.md19826.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md19826.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md19826.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md19826.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md19826.md-com-banner .vline {
    display: none;
  }
}

.md19828.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md19828.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19828.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md19828.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md19828.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md19828.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md19828.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md19828.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md19828.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md19828.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md19828.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md19828.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md19828.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md19829.md-com-bread {
  box-shadow: 0 -1px 0 0 inset #e9edf4;
}
.md19829.md-com-bread .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19829.md-com-bread .bread {
  position: relative;
  padding-top: 0.26rem;
  padding-bottom: 0.26rem;
  color: #666;
  line-height: 1;
}
.md19829.md-com-bread .bread .home {
  margin-right: 0.1rem;
  display: inline-flex;
  align-items: center;
}
.md19829.md-com-bread .bread svg {
  width: 1em;
  height: 1em;
  color: var(--theme);
}
.md19829.md-com-bread .bn-swiper {
  max-width: 50%;
}
.md19829.md-com-bread .bn-swiper .bsa {
  position: relative;
  width: auto;
  white-space: nowrap;
  transition: color 0.5s;
}
.md19829.md-com-bread .bn-swiper .bsa:hover {
  color: var(--theme);
}
.md19829.md-com-bread .bn-swiper .bsa.on {
  color: #fff;
  background-color: var(--theme);
}
.md19829.md-com-bread .bn-swiper .cta {
  min-width: 1.6rem;
  display: block;
  line-height: 0.8rem;
  text-align: center;
  padding: 0 1em;
}
.md19829.md-com-bread .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md19829.md-com-bread .bn-swiper {
    width: 100%;
    max-width: none;
    margin-top: 0.1rem;
  }
  .md19829.md-com-bread .bn-swiper .cta {
    line-height: 2.5;
  }
}

.md19830.md-com-banner {
  position: relative;
}
.md19830.md-com-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md19830.md-com-banner .cb_ban {
  position: relative;
}
.md19830.md-com-banner .cb_bg {
  position: relative;
  padding-top: calc(500 / 1920 * 100%);
  overflow: hidden;
}
.md19830.md-com-banner .cb_bg img {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.md19830.md-com-banner .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  line-height: 1.2;
  text-align: center;
}
.md19830.md-com-banner .title {
  line-height: 1.25;
}
.md19830.md-com-banner .intro {
  margin-top: 0.16rem;
}
.md19830.md-com-banner .vline {
  width: 1px;
  height: 0.8rem;
  margin: 0 auto;
  margin-top: 0.2rem;
}
.md19830.md-com-banner .video video {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md19830.md-com-banner .cb_bg {
    padding-top: 40%;
  }
}
@media screen and (max-width: 500px) {
  .md19830.md-com-banner .vline {
    display: none;
  }
}
